<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Reaver</Series>
  <Number>10</Number>
  <Web>https://www.comixology.com/Reaver-10/digital-comic/862311</Web>
  <Summary>"THE GRIM AFTER," Part Four
As the conspiracy in Haas Haaden unravels, Breaker hacks his way into its center. And where Breaker goes...death still follows.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB862311]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Action/Adventure, Fantasy</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
